@charset "utf-8";

#contents_area {
	--c-bg: #353535;
	--c-bg-charging: #eff4fc;
	--c-text: #dbdbdb;
	--c-text-items: #4d4d4d;
	--c-red: #eb0000;
	--c-gray: #555;
	--c-border-list: #f2f2f2;
	--c-border-items: #ccc;
}

@media print, screen and (min-width : 769px){
	.section {
		position: relative;
		z-index: 1;
		color: var(--c-text);
	}
	.section img {
		display: block;
		width: 100%;
	}

	.block_inner {
		width: 950px;
	}

	.section	.list {
		display: grid;
	}
	.section .list a {
		display: flex;
		align-items: center;
		position: relative;
		z-index: 1;
		box-sizing: border-box;
		padding-bottom: 1px;
		color: inherit !important;
	}
	.section .list a::before {
		content: '';
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		z-index: 1;
		border: 1px solid var(--c-border-list);
	}
	.section .list figure {
		overflow: hidden;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		z-index: 0;
		height: 259px;
	}
	.section .list img {
		transition: .3s transform ease-out;
	}	
	.section .list a:hover img {
		transform: scale(1.05);
	}
	.section .list div {
		position: relative;
		z-index: 1;
	}


/* ----------------------------------------
	section_movie
---------------------------------------- */

	#section_movie .movie {
		position: relative;
		z-index: 1;
		padding-top: 56.25%;
	}
	#section_movie .movie iframe {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
	}

	#kv_sound,
	#kv_restart {
		position: absolute;
		bottom: 80px;
		z-index: 1;
		width: 42px;
		height: 42px;
		border-radius: 50%;
		cursor: pointer;
		background-color: rgba(0,0,0,.2) !important;
	}
	#kv_sound {
		right: 40px;
		background: url(../img/ico_audio_on.png) 50% 50% / contain no-repeat;
	}

	#kv_sound.on {
		background-image:url(../img/ico_audio_off.png);
	}

	#kv_restart {
		right: 102px;
		border: 1px solid #fff;
	}
	#kv_restart::before,
	#kv_restart::after {
		content: '';
		position: absolute;
		top: 50%;
		z-index: 1;
		transform: translateY(-50%);
	}
	#kv_restart::before {
		left: 10px;
		width: 2px;
		height: 20px;
		background: #fff;
	}
	#kv_restart::after {
		right: 10px;
		border: solid transparent;
		border-width: 10px 18px;
		border-right-color: #fff;
	}


/* ----------------------------------------
	section_title
---------------------------------------- */

	#section_title .copy {
		display: flex;
		justify-content: center;
		align-items: center;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		z-index: 2;
		height: 130px;
		background: rgba(53,53,53,.86);
		letter-spacing: .3em;
		font-family: var(--font-bold);
		font-size: 38px;
	}

	#kv_slider {
		justify-content: center;
		align-items: flex-end;
		aspect-ratio: 1280 / 850;
		margin-bottom: 0;
	}

	#kv_slider .slick-list {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
	}

	#kv_slider .slick-arrow {
		position: relative;
		left: 0;
		right: 0;
		top: 0;
		z-index: 2;
		aspect-ratio: 1;
		width: 12px;
		height: auto;
		margin-bottom: 16px;
		transition: .2s transform;
	}
	#kv_slider .slick-arrow::before,
	#kv_slider .slick-arrow::after {
		content: '';
		position: absolute;
		left: 0;
		top: 0;
		border-radius: 1px;
		background: var(--c-red);
	}
	#kv_slider .slick-arrow::before {
		opacity: 1;
		width: 100%;
		height: 2px;
	}
	#kv_slider .slick-arrow::after {
		width: 2px;
		height: 100%;
	}
	#kv_slider .slick-arrow:hover {
		opacity: 1;
	}

	#kv_slider .slick-prev {
		transform: rotate(-45deg);
		transform-origin: 0 0;
	}
	#kv_slider .slick-prev:hover {
		transform: translateX(-3px) rotate(-45deg);
	}

	#kv_slider .slick-next {
		order: 4;
		transform: rotate(45deg);
		transform-origin: 100% 0;
	}
	#kv_slider .slick-next::after {
		left: auto;
		right: 0;
	}
	#kv_slider .slick-next:hover {
		transform: translateX(3px) rotate(45deg);
	}

	#kv_slider .slick-dots {
		margin: 0 3px 22px;
		bottom: 0 !important;
	}
	#kv_slider .slick-dots li {
		width: 12px;
		height: 12px;
		margin: 0 9px;
		padding: 0;
	}
	#kv_slider .slick-dots li button {
		width: 100%;
		height: 100%;
	}
	#kv_slider .slick-dots li button::before {
		box-sizing: border-box;
		width: 100%;
		height: 100%;
		border: 1px solid #fff;
		border-radius: 50%;
		background: var(--c-gray);
		transition: .2s background-color;
	}
	#kv_slider .slick-dots li:hover button::before,
	#kv_slider .slick-dots li.slick-active button::before {
		background: var(--c-red);
	}

	#kv .btn_front,
	#kv .btn_rear {
		position: absolute;
		top: calc((130 + (850 - 130) / 2) / 850 * 100%);
		padding-top: 70px;
		transform: translateY(-50%);
		transition: .5s;
		transition-property: visibility, opacity;
		letter-spacing: .05em;
		color: #fff;
		font-family: var(--font-bold);
		font-size: 25px;
		line-height: calc(28 / 25);
		cursor: pointer;
	}
	#kv .btn_front {
		left: calc(95 / 1280 * 100%);
		text-align: right;
	}

	#kv .btn_rear {
		right: calc(95 / 1280 * 100%);
	}

	#kv .btn_front,
	#kv .btn_front:hover,
	#kv [data-index='1']~.btn_rear,
	#kv [data-index='1']~.btn_rear:hover {
		visibility: hidden;
		opacity: 0;
	}

	#kv [data-index='1']~.btn_front,
	#kv [data-index='1']~.btn_front:hover,
	#kv .btn_rear,
	#kv .btn_rear:hover,
	#kv [data-index='0']~.btn_rear,
	#kv [data-index='0']~.btn_rear:hover {
		visibility: visible;
		opacity: 1;
	}

	#kv .btn_front::before,
	#kv .btn_rear::before {
		content: '';
		position: absolute;
		top: 0;
		width: 126px;
		height: 155px;
		background: url(../img/kv_btn_arrow.svg) 50% 50% / contain no-repeat;
		z-index: 1;
		transition: .2s transform;
	}
	#kv .btn_front::before {
		right: 11px;
		transform: translate(45px,-45px) rotate(180deg);
	}
	#kv .btn_front:hover::before {
		transform: translate(42px,-45px) rotate(180deg);
	}

	#kv .btn_rear::before {
		left: 11px;
		transform: translate(-45px,-45px);
	}
	#kv .btn_rear:hover::before {
		transform: translate(-42px,-45px);
	}


/* ----------------------------------------
	section_bulldog
---------------------------------------- */

	#section_bulldog .items {
		padding: 55px 0;
		background: url(../img/bulldog_bg_pc.jpg) 50% 0 / cover no-repeat;
	}

	#section_bulldog .items .block_inner {
		width: max(980px, 85%);
		padding: 55px 0;
		background: rgba(0,0,0,.79);
	}

	#section_bulldog h3 {
		display: flex;
		justify-content: center;
	}
	#section_bulldog h3 img {
		width: 799px;
	}

	#section_bulldog .list {
		grid-template-columns: 1fr 1fr;
		gap: 40px 70px;
		width: 950px;
		margin: 48px auto 0;
	}
	#section_bulldog .list a {
		justify-content: center;
		height: 333px;
		padding-top: 259px;
		background: #000;
		font-family: var(--font-bold);
		font-size: 20px;
	}
	#section_bulldog .list div {
		position: relative;
		z-index: 1;
		padding-left: 37px;
	}
	#section_bulldog .list div::before {
		content: '';
		position: absolute;
		left: 0;
		top: -3px;
		aspect-ratio: 1;
		width: 26px;
		z-index: 1;
		background: url(../img/btn_arrow.svg) 50% 50% / contain no-repeat;
	}

	#section_bulldog .movie {
		padding-top: 83px;
		background: #000;
	}
	#section_bulldog .movie a::after {
		background-image: url(../img/btn_play.svg);
		background-size: 92px;
	}


/* ----------------------------------------
	section_bnr
---------------------------------------- */

	#section_bnr .bulldog {
		padding: 83px 0;
		background: #000;
	}

	#section_bnr .charging {
		padding: 47px 0 60px;
		background: var(--c-bg-charging);
	}
	#section_bnr .charging p {
		margin-bottom: 37px;
		text-align: center;
		color: var(--c-gray);
		font-family: var(--font-bold);
		font-size: 33px;
	}


/* ----------------------------------------
	section_item
---------------------------------------- */

	#section_item {
		padding: 55px 0 75px;
		background: var(--c-bg);
	}
	#section_item h3 {
		text-align: center;
		letter-spacing: .1em;
		font-family: var(--font-bold);
		font-size: 33px;
	}

	#section_item .list {
		grid-template-columns: 1fr 1fr 1fr;
		gap: 25px;
		margin-top: 50px;
	}
	#section_item .list figure {
		height: 180px;
	}
	#section_item .list a {
		height: 240px;
		padding-top: 180px;
		font-family: var(--font-bold);
		font-size: 17px;
		line-height: 20px;
	}
	#section_item .list div {
		box-sizing: border-box;
		width: 100%;
		padding-left: 18px;
	}
	#section_item .list div::after {
		content: '';
		position: absolute;
		right: 10px;
		top: 50%;
		aspect-ratio: 1;
		width: 22px;
		z-index: 1;
		background: url(../img/btn_arrow.svg) 50% 50% / contain no-repeat;
		transform: translateY(-50%);
	}
	#section_item .list small {
		display: inline-block;
		vertical-align: top;
		font-size: 13px;
	}

	#section_item .list .a-collect div {
		min-height: 40px;
	}
	#section_item .list .a-collect small {
		font-family: var(--font-light);
	}

	#section_item .note {
		margin-top: 40px;
		font-family: var(--font-light);
		font-size: 12px;
	}


/* ----------------------------------------
	section_items
---------------------------------------- */

	#section_items {
		padding: 65px 0 85px;
		background: #000;
	}

	#section_items .section_inner {
		width: 950px;
		margin: auto;
	}

	#section_items h3 {
		text-align: center;
		letter-spacing: .1em;
		font-family: var(--font-bold);
		font-size: 33px;
	}

	#section_items .item_list {
		display: grid;
		grid-template-columns: repeat(2, 462px);
		gap: 25px 26px;
		margin-top: 35px;
	}
	#section_items .item_list>li {
		background: #fff;
	}
	#section_items .item_list a {
		align-items: flex-start;
		position: relative;
		color: var(--c-text-items);
	}
	#section_items .item_list a::before {
		content: '';
		position: absolute;
		left: 152px;
		top: 0;
		bottom: 0;
		z-index: 1;
		border-right: 1px solid var(--c-border-items);
	}

	#section_items .item_list .img {
		overflow: hidden;
		position: relative;
		width: 152px;
	}
	#section_items .item_list .img img {
		transition: .3s transform ease-out;
	}
	#section_items .item_list a:hover .img img {
		transform: scale(1.05);
	}

	#section_items .item_list .box {
		box-sizing: border-box;
		width: calc(100% - 152px);
		padding: 16px 10px 10px;
	}

	#section_items .item_list h4 {
		font-family: var(--font-bold);
		font-size: 17px;
	}

	#section_items .item_list .link {
		position: absolute;
		right: 10px;
		bottom: 10px;
		font-size: 14px;
	}
	#section_items .item_list .link::after {
		content: "";
		display: inline-block;
		position: relative;
		top: 4px;
		width: 20px;
		height: 20px;
		margin-left: 10px;
		background: url(../img/parts_ico_red_arrow.png) 50% 50% / 100% no-repeat;
	}


/* ----------------------------------------
	movie_modal
---------------------------------------- */

	#movie_modal {
		position: fixed;
		text-align: center;
		white-space: nowrap;
	}
	#movie_modal::after,
	#movie_modal_inner {
		display: inline-block;
		vertical-align: middle;
	}
	#movie_modal::after {
		content: '';
		width: 0;
		height: 100%;
	}
	#movie_modal_inner {
		position: relative;
		width: 90%;
		max-width: 800px;
	}
	#movie_modal_data {
		position: relative;
		padding-top: 56.25%;
	}
	#movie_modal_data iframe {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
	}
}